/* ROTHKO STYLES */

* {
  box-sizing: border-box;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

@import "https://fonts.googleapis.com/css?family=Open+Sans:400,600,700";

@font-face {
  font-family: Open Sans;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url('/font/open-sans-regular.woff2') format('woff2'), url('/font/open-sans-regular.woff') format('woff');
  font-weight: 400;
}

@font-face {
  font-family: Open Sans;
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url('/font/open-sans-600.woff2') format('woff2'), url('/font/open-sans-600.woff') format('woff');
  font-weight: 600;
}

@font-face {
  font-family: Open Sans;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url('/font/open-sans-700.woff2') format('woff2'), url('/font/open-sans-700.woff') format('woff');
  font-weight: 700;
}

html {
  font-size: 62.5%;
  height: 100%;
}

body {
  color: #262626;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1.5;
  min-height: 100%;
}

strong {
  font-weight: bold;
}

em {
  font-style: italic;
}

code {
  background: #f2f2f2;
  border-radius: 0.5rem;
  display: inline-block;
  font-family: Consolas, Monaco, "Courier New", Courier, monospace;;
  padding: 0.5rem;
}

pre {
  border-color: #cccccc;
  font-family: Consolas, Monaco, "Courier New", Courier, monospace;;
  padding: 0.5rem;
  white-space: pre-wrap;
  border-style: solid;
  margin-bottom: 2rem;
  border-radius: 0.5rem;
  display: block;
  background: #f2f2f2;
  color: #666666;
  border-left-width: 1rem;
}

h1 {
  font-size: 6.4rem;
  font-weight: 400;
  line-height: 6.8rem;
  padding: 0 0 2rem;
}

h2 {
  font-size: 3.0rem;
  font-weight: 600;
  line-height: 4.4rem;
  padding: 0 0 2rem;
}

h3 {
  font-size: 2.6rem;
  font-weight: 600;
  line-height: 3.2rem;
  padding: 0 0 1.4rem;
}

h4 {
  font-size: 2.2rem;
  font-weight: 600;
  line-height: 2.6rem;
  padding: 0 0 1rem;
}

h5 {
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 2.2rem;
  padding: 0 0 1rem;
}

h6 {
  font-size: 1.7rem;
  font-weight: 600;
  line-height: 2.1rem;
  padding: 0 0 1rem;
}

p {
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.5;
  padding: 0 0 1rem;
}

small {
  font-size: 70%;
  line-height: 1.0499999999999998;
}

text {
  no-padding-padding: 0;
}

body {
  background-image: url('/img/bg-stripe.png');
  background-repeat: repeat;
  display: flex;
}

body #app {
  display: flex;
}

.accordion .accordion__item-title {
  padding: 1rem 0;
  cursor: pointer;
  display: flex;
}

.accordion .accordion__item-title svg {
  margin-right: 1rem;
}

.accordion .accordion__item-title h1, .accordion .accordion__item-title h2, .accordion .accordion__item-title h3, .accordion .accordion__item-title h4, .accordion .accordion__item-title h5, .accordion .accordion__item-title h6 {
  padding: 0;
}

.accordion .accordion__item-body {
  padding: 0 0 1rem;
  display: none;
}

.editor.est-transcription-annotator {
  border-top: 2px solid black;
  padding: 1rem;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);;
}

.editor.est-error-annotator {
  border-top: 2px solid black;
  padding: 1rem;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);;
}

.editor.script-annotator {
  border-top: 2px solid black;
  padding: 1rem;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);;
}

.editor.mwe-annotator {
  border-top: 2px solid black;
  padding: 1rem;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);;
}

.editor__content {
  white-space: pre-wrap;
}

.editor__content[contenteditable="true"]:focus {
  outline: none;
}

.editor__document {
  padding: 0;
}

.editor__document.est-transcription-annotator {
  padding: 1rem 0.5rem;
  margin: 1rem 0 0;
  overflow: auto;
}

.editor__document.est-error-annotator {
  padding: 1rem 0.5rem;
  margin: 1rem 0 0;
  overflow: auto;
}

.editor__document.script-annotator {
  padding: 1rem 0.5rem;
  margin: 1rem 0 0;
  overflow: auto;
}

.editor__document.mwe-annotator {
  padding: 1rem 0.5rem;
  margin: 1rem 0 0;
  overflow: auto;
}

.editor__edit.different {
  border: 2px solid red;
}

.editor__edit.as-edit {
  color: #3cb371;
  text-decoration: underline;
}

.editor__edit.system-annotation {
  background-color: #ffffd2;
}

.editor__space.different {
  border: 2px solid red;
}

.editor__space.primary {
  background-color: white;
}

.editor__space.edited {
  color: #780000;
  text-decoration: line-through;
}

.editor__space.ignored {
  background-color: hsla(0, 0%, 82.745094%, 0.4);
  color: #a9a9a9;
}

.editor__space.as-edit {
  color: #3cb371;
  text-decoration: underline;
}

.editor__space.system-annotation {
  background-color: #ffffd2;
}

.editor__space.suspicious {
  background-color: #ffeeee;
}

.editor__tag.different {
  border: 2px solid red;
}

.editor__tag.immutable {
  background-color: hsla(120, 100%, 23.529411%, 0.15);
  color: #007800;
  outline: 1px dotted rgba(0,120,0,0.50);
}

.editor__tag.previous-stage {
  background-color: hsla(240, 100%, 23.529411%, 0.15);
  color: #000078;
  outline: 1px dotted rgba(0,0,120,0.50);
}

.editor__tag.system {
  background-color: #edf9f9;
  color: #50c3ca;
  outline: 1px dotted #50c3ca;
}

.editor__tag.edited {
  color: #780000;
  text-decoration: line-through;
}

.annotator__toolbar-item {
  min-height: 3rem;
}

.editor__spellcheck.edited {
  text-decoration: line-through;
}

.editor__spellcheck.misspelled {
  text-decoration: underline;
  text-decoration-color: #b40000;
  text-decoration-style: wavy;
}

.editor__word.different {
  border: 2px solid red;
}

.editor__word.edited {
  color: #d25b47;
  display: inline-block;
  text-decoration: line-through;
}

.editor__word.hover {
  outline: 1px dotted grey;
}

.editor__word.focussed {
  outline: 2px solid green;
}

.editor__word.ignored {
  background-color: hsla(0, 0%, 82.745094%, 0.4);
  color: #a9a9a9;
}

.editor__word.misspelled {
  text-decoration: underline;
  text-decoration-color: #b40000;
  text-decoration-style: wavy;
}

.editor__word.system-annotation {
  background-color: #ffffd2;
}

.editor__word.suspicious {
  background-color: #ffeeee;
}

@keyframes drop-in {

  from {
    opacity: 0;
    transform: translateY(-50%);
  }
  
  to {
    opacity: 1;
    transform: translateY(0);
  }

}

@-moz-keyframes drop-in {

  from {
    opacity: 0;
    transform: translateY(-50%);
  }
  
  to {
    opacity: 1;
    transform: translateY(0);
  }

}

@-webkit-keyframes drop-in {

  from {
    opacity: 0;
    transform: translateY(-50%);
  }
  
  to {
    opacity: 1;
    transform: translateY(0);
  }

}

.alert-banner {
  animation: 0.3s ease-out 0s 1 drop-in;
  z-index: 1;
}

.alert-banner .alert-message {
  margin-bottom: 1rem;
}

.login-panel .alert-banner {
  position: relative;
}

.alert-message {
  display: flex;
  color: #ffffff;
  box-shadow: 0 2px 10px 0 hsla(0, 0%, 0%, 0.25);
}

.alert-message .alert-content {
  flex-grow: 1;
  display: flex;
  align-items: center;
  padding: 1rem;
}

.alert-message .alert-content.dismissable {
  border-right: 1px solid;
}

.alert-message .alert-content .alert-icon {
  margin-right: 1rem;
}

.alert-message .alert-content p {
  font-size: 1.4rem;
  padding: 0;
}

.alert-message .alert-close-button {
  padding: 1rem;
  line-height: 0;
  align-self: center;
  flex-shrink: 0;
  flex-grow: 0;
  cursor: pointer;
}

.alert-message.error {
  background-color: #ea6b6b;
}

.alert-message.info {
  background-color: #208ae7;
}

.alert-message.clickable {
  cursor: pointer;
}

.alert-banner {
  position: fixed;
  width: max-content;
}

@media (min-width: 768px) {

  .alert-banner {
    margin-top: -0.5rem;
  }

}

.audio-mini-player {
  display: flex;
}

.audio-mini-player.align-left {
  justify-content: flex-start;
  margin: 0;
}

.audio-mini-player.align-center {
  justify-content: center;
  margin: 1rem;
}

.audio-mini-player audio {
  width: 400;
}

.audio-mini-player .audio-mini-player__text {
  font-size: 1.7rem;
}

.audio-mini-player .audio-mini-player__icon {
  fill: currentColor;
  margin-right: 1rem;
  position: relative;
  top: 0.2rem;
}

@keyframes progress-stripes {

  to {
    background-position: -100px 0px;
  }

}

@-moz-keyframes progress-stripes {

  to {
    background-position: -100px 0px;
  }

}

@-webkit-keyframes progress-stripes {

  to {
    background-position: -100px 0px;
  }

}

.audio-wave-player .audio-wave-player__controls {
  margin-bottom: 1rem;
}

.audio-wave-player .audio-wave-player__controls .audio-wave-player__play-button {
  flex-grow: 0;
  margin-right: 2rem;
  margin-top: 0.5rem;
}

.audio-wave-player .audio-wave-player__controls .audio-wave-player__actions {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
}

.audio-wave-player .audio-wave-player__controls .audio-wave-player__actions .audio-wave-player__actions-inner {
  display: flex;
  align-items: flex-end;
}

.audio-wave-player .audio-wave-player__controls .audio-wave-player__actions .audio-wave-player__actions-inner * {
  margin-left: 1rem;
}

.audio-wave-player .audio-wave-player__controls .audio-wave-player__actions .audio-wave-player__actions-inner .solid-text-tool-btn {
  border-color: #e6e6e6;
  border-style: solid;
  border-width: 0.2rem;
  padding: 0px;
  margin-left: 2px;
  color: #666666;
}

.audio-wave-player .audio-wave-player__controls .audio-wave-player__actions .audio-wave-player__actions-inner .solid-text-tool-btn.selected {
  border-color: #666666;
}

.audio-wave-player .audio-wave-player__controls .audio-wave-player__actions .audio-wave-player__actions-inner .solid-text-tool-btn:hover {
  background-color: initial;
  color: #4d4d4d;
}

.audio-wave-player .audio-wave-player__controls .audio-wave-player__actions .audio-wave-player__actions-inner .solid-text-tool-btn div {
  padding: 2px 8px;
}

.audio-wave-player .audio-wave-player__controls .audio-wave-player__actions .audio-wave-player__actions-inner .zoom-slider {
  width: 100px;
}

.audio-wave-player .audio-wave-player__controls .audio-wave-player__actions .audio-wave-player__actions-inner .button-separator {
  height: 50%;
}

.audio-wave-player .audio-wave-player__controls.primary .audio-wave-player__control-icon {
  fill: #166d80;
}

.audio-wave-player .audio-wave-player__controls.diarisation .audio-wave-player__actions-inner * {
  margin-left: 0;
}

.audio-wave-player .audio-wave-player__controls.secondary .audio-wave-player__control-icon {
  fill: #484273;
}

.audio-wave-player .audio-wave-player__titles {
  min-width: 0;
}

.audio-wave-player .audio-wave-player__titles.primary {
  min-width: 0;
}

.audio-wave-player .audio-wave-player__titles.primary .audio-wave-player__title-prefix {
  color: #646265;
}

.audio-wave-player .audio-wave-player__titles.secondary {
  min-width: 0;
}

.audio-wave-player .audio-wave-player__titles.secondary .audio-wave-player__title-prefix {
  color: #646265;
}

.audio-wave-player .audio-wave-player__titles.no-title-prefix {
  min-width: 0;
  display: flex;
  justify-content: flex-end;
  flex-direction: column;
}

.audio-wave-player .audio-wave-player__progress-bar {
  appearance: none;
  -webkit-appearance: none;
  width: 100%;
  border: 0px;
}

.audio-wave-player .audio-wave-player__progress-bar::-webkit-progress-bar {
  background: transparent;
}

.audio-wave-player .audio-wave-player__progress-bar.primary {
  animation-name: progress-stripes;
  animation-duration: 1.5s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  background-image: linear-gradient(-45deg, transparent 33%, #166d80 33%, #166d80 66%, transparent 66%);
  background-size: 50px 20px, 100% 100%, 100% 100%;
  height: 0.5rem;
}

.audio-wave-player .audio-wave-player__progress-bar.secondary {
  animation-name: progress-stripes;
  animation-duration: 0.5s;
  animation-iteration-count: infinite;
  animation-timing-function: quadratic;
  background-image: linear-gradient(45deg, transparent 33%, #166d80 33%, #166d80 66%, transparent 66%);
  background-size: 50px 20px, 100% 100%, 100% 100%;
  height: 1rem;
}

.audio-wave-player .audio-wave-player__wavesurfer {
  cursor: text;
  position: relative;
}

.audio-wave-player.diarisation {
  outline: none;
}

.audio-wave-player.diarisation .wavesurfer-region[data-region-colour-index=_0] {
  top: 0% !important;
  height: 50% !important;
}

.audio-wave-player.diarisation .wavesurfer-region[data-region-colour-index=_1] {
  top: 50% !important;
  height: 50% !important;
}

.audio-wave-player.diarisation .wavesurfer-region[data-region-time-marker-type-index=_0] {
  top: 10% !important;
  height: 70% !important;
}

.audio-wave-player.diarisation .wavesurfer-region[data-region-time-marker-type-index=_1] {
  top: 20% !important;
  height: 70% !important;
}

.audio-wave-player:not(.diarisation) wave {
  scrollbar-width: none;
  -ms-overflow-style: none;
}

.audio-wave-player:not(.diarisation) wave::-webkit-scrollbar {
  width: 0;
  height: 0;
}

button {
  border: 0;
  cursor: pointer;
}

.rothko-btn {
  display: block;
  font-size: 1.7rem;
  font-weight: 400;
  letter-spacing: 0.05rem;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
}

.rothko-btn.primary {
  border-width: 0.2rem;
  border-color: #50c3ca;
  border-style: solid;
  fill: currentColor;
  background-color: #50c3ca;
  color: #ffffff;
  padding: 0.75rem 1rem;
}

.rothko-btn.primary:hover {
  background-color: #64cad0;
  border-color: #64cad0;
}

.rothko-btn.primary:disabled {
  background-color: #8bd7dc;
  border-color: #8bd7dc;
  cursor: not-allowed;
}

@media (min-width: 768px) {

  .rothko-btn.primary {
    min-height: 5.4rem;
    min-width: ;
    padding: 1.5rem 2rem;
  }

}

.rothko-btn.secondary {
  border-width: 0.2rem;
  border-color: #50c3ca;
  border-style: solid;
  fill: currentColor;
  background-color: transparent;
  color: #50c3ca;
  padding: 0.75rem 1rem;
}

.rothko-btn.secondary:hover {
  background-color: hsla(183.44263, 53.508774%, 55.294117%, 0.1);
}

.rothko-btn.secondary:disabled {
  background-color: transparent;
  border-color: #8bd7dc;
  cursor: not-allowed;
  color: #8bd7dc;
}

@media (min-width: 768px) {

  .rothko-btn.secondary {
    min-height: 5.4rem;
    min-width: ;
    padding: 1.5rem 2rem;
  }

}

.rothko-btn.warning {
  border-width: 0.2rem;
  border-color: #ea6b6b;
  border-style: solid;
  fill: currentColor;
  background-color: transparent;
  color: #ea6b6b;
  padding: 0.75rem 1rem;
}

.rothko-btn.warning:hover {
  background-color: hsla(0, 75.14793%, 66.86275%, 0.1);
}

.rothko-btn.warning:disabled {
  background-color: transparent;
  border-color: #f4aeae;
  cursor: not-allowed;
  color: #f4aeae;
}

@media (min-width: 768px) {

  .rothko-btn.warning {
    min-height: 5.4rem;
    min-width: ;
    padding: 1.5rem 2rem;
  }

}

.rothko-btn.link {
  text-decoration: underline;
  font-size: inherit;
  color: #50c3ca;
}

.rothko-btn.link:hover {
  color: #30979e;
}

.rothko-btn.link:disabled {
  cursor: not-allowed;
  color: #8bd7dc;
}

@media (min-width: 768px) {

  .rothko-btn.link {
    min-height: ;
    min-width: ;
    padding:  ;
  }

}

.rothko-btn.invisible {
  outline: none;
  font-size: inherit;
  background-color: transparent;
}

.rothko-btn.invisible:disabled {
  cursor: not-allowed;
}

@media (min-width: 768px) {

  .rothko-btn.invisible {
    min-height: ;
    min-width: ;
    padding:  ;
  }

}

.rothko-btn.tool-btn:hover {
  background-color: hsla(183.44263, 53.508774%, 55.294117%, 0.2);
}

.rothko-btn.tool-btn:disabled {
  cursor: not-allowed;
}

@media (min-width: 768px) {

  .rothko-btn.tool-btn {
    min-height: ;
    min-width: ;
    padding:  ;
  }

}

.rothko-btn.full-width {
  width: 100%;
}

.rothko-btn.full-width:disabled {
  cursor: not-allowed;
}

@media (min-width: 768px) {

  .rothko-btn.full-width {
    min-height: ;
    min-width: ;
    padding:  ;
  }

}

.rothko-btn.no-outline {
  border-width: 0;
}

.rothko-btn.no-outline:disabled {
  cursor: not-allowed;
}

@media (min-width: 768px) {

  .rothko-btn.no-outline {
    min-height: ;
    min-width: ;
    padding:  ;
  }

}

.rothko-btn.small:disabled {
  cursor: not-allowed;
}

@media (min-width: 768px) {

  .rothko-btn.small {
    min-height: 3rem;
    min-width: 3rem;
    padding: 0.5rem 0.5rem;
  }

}

.drop-up {
  position: relative;
  display: inline-block;
}

.drop-up .button-container {
  margin: 0 1rem;
}

.drop-up .button-container button {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.drop-up .button-container .icon {
  margin-left: 1.5rem;
  align-self: flex-end;
}

.drop-up .button-container .button-text {
  margin: 0 auto;
}

.drop-up .btn-drop-content {
  display: none;
  background-color: white;
  position: absolute;
  width: 100%;
  bottom: 3.9rem;
  padding: 1rem;
  padding-bottom: 0;
  z-index: 10;
}

@media (min-width: 768px) {

  .drop-up .btn-drop-content {
    bottom: 5.4rem;
  }

}

.drop-up .btn-drop-content .item {
  padding-bottom: 1.5rem;
}

.drop-up .btn-drop-content .item button {
  width: 100%;
}

.drop-up .btn-drop-content.expanded {
  display: block;
}

footer {
  grid-area: footer;
  display: flex;
}

footer.primary {
  transition-duration: 300ms;
  transition-property: transform;
  padding: 0.5rem;
  transition-timing-function: ease-out;
  box-shadow: 0 -2px 10px 0 hsla(0, 0%, 0%, 0.25);
  background: #ffffff;
}

@supports (position: sticky) {

  footer.primary {
    position: ;
  }

}

footer.primary > * {
  margin: 0.5rem;
}

footer.sticky {
  transition-duration: 300ms;
  transition-property: transform;
  position: fixed;
  transition-timing-function: ease-out;
  box-shadow: 0 -2px 10px 0 hsla(0, 0%, 0%, 0.25);
  bottom: 0;
  background: #ffffff;
}

@supports (position: sticky) {

  footer.sticky {
    position: sticky;
  }

}

footer.fixed {
  transition-duration: 300ms;
  transition-property: transform;
  transition-timing-function: ease-out;
  box-shadow: 0 -2px 10px 0 hsla(0, 0%, 0%, 0.25);
  bottom: 0;
  background: #ffffff;
}

@supports (position: sticky) {

  footer.fixed {
    position: fixed;
  }

}

footer.full-width {
  width: 100%;
  transition-duration: 300ms;
  transition-property: transform;
  transition-timing-function: ease-out;
  box-shadow: 0 -2px 10px 0 hsla(0, 0%, 0%, 0.25);
  background: #ffffff;
}

@supports (position: sticky) {

  footer.full-width {
    position: ;
  }

}

.form-row {
  padding-bottom: 1rem;
}

input[type="text"], input[type="password"], input[type="email"], input[type="number"], textarea {
  border-width: 1px;
  border-color: #cccccc;
  vertical-align: middle;
  padding: 1rem;
  border-style: solid;
  font-weight: 400;
  text-decoration: none;
  font-size: 1.7rem;
  display: block;
}

input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="number"]:focus, textarea:focus {
  outline: none;
}

small {
  display: block;
  padding-top: 0.3rem;
  font-size: 60%;
  min-height: 1.5em;
}

label {
  font-size: 1.2rem;
  font-weight: 700;
}

form.sign-in {
  padding: 1rem;
}

form.sign-in .instructions {
  margin: 1rem 0;
  max-width: 26rem;
}

form.sign-in .instructions p {
  line-height: 1.5rem;
  font-size: 1.2rem;
}

form.sign-in button.btn-link {
  font-size: 1.2rem;
  padding-bottom: 1rem;
}

@media (min-width: 768px) {

  form.sign-in {
    padding: 3rem 10rem;
  }
  
  form.sign-in .instructions {
    margin: 1rem 0;
    max-width: 35rem;
  }
  
  form.sign-in .instructions p {
    line-height: 2rem;
    font-size: 1.6rem;
  }
  
  form.sign-in h5 {
    font-size: 2.2rem;
    line-height: 2.6rem;
  }
  
  form.sign-in button.btn-link {
    font-size: inherit;
    padding-bottom: 2rem;
  }
  
  form.sign-in small {
    font-size: 80%;
  }
  
  form.sign-in input {
    min-width: 40rem;
  }
  
  form.sign-in label {
    font-size: 1.7rem;
  }

}

input.error {
  border-color: #a94442;
  background-color: hsla(1.1650486, 43.82979%, 46.07843%, 0.2);
}

input.error:focus {
  border-color: #a94442;
  background-color: hsla(1.1650486, 43.82979%, 46.07843%, 0.2);
}

.checkbox.right-label .form-row {
  display: flex;
}

.checkbox.right-label .form-row .checkbox__container {
  display: flex;
  flex-direction: row-reverse;
}

.checkbox.right-label .form-row .checkbox__container .validation-message {
  color: #a94442;
  order: -1;
  padding: 0.5rem 0 0 1rem;
}

.radio__container.highlighting {
  padding-left: 10px;
  margin-left: -10px;
}

.radio__container.vertical .radio__options-container {
  display: flex;
  flex-direction: column;
  padding: 1rem 0;
}

.radio__container.vertical .radio__options-container >:first-child {
  padding: 0 0 0.5rem;
}

.radio__container.vertical .radio__options-container >:last-child {
  padding: 0.5rem 0 0;
}

.radio__container.vertical .radio__option {
  display: flex;
  align-items: center;
  padding: 0.5rem 0;
}

.radio__container.vertical .radio__option.highlighting {
  padding-bottom: 3px;
  margin-bottom: -3px;
}

.radio__container.vertical .radio__option.highlighting.first-radio-option {
  padding-left: 10px;
  margin-left: -10px;
}

.radio__container.vertical .radio__option.highlighting.last-radio-option {
  padding-right: 10px;
  margin-right: -10px;
}

.radio__container.vertical .radio__option.highlighting.highlight-primary {
  background-color: PaleTurquoise;
}

.radio__container.vertical .radio__option.highlighting.highlight-left-neighbour {
  background: linear-gradient(90deg, White, PaleTurquoise);
}

.radio__container.vertical .radio__option.highlighting.highlight-right-neighbour {
  background: linear-gradient(90deg, PaleTurquoise, White);
}

.radio__container.vertical .radio__option input {
  margin: 0 1rem 0 0;
  width: 14px;
  height: 14px;
  cursor: pointer;
}

.radio__container.vertical .radio__option label {
  cursor: pointer;
}

.radio__container.horizontal .radio__options-container {
  display: flex;
  flex-direction: row;
  padding: 1rem 0;
}

.radio__container.horizontal .radio__options-container >:first-child {
  padding: 0 1rem 0 0;
}

.radio__container.horizontal .radio__options-container >:last-child {
  padding: 0 0 0 1rem;
}

.radio__container.horizontal .radio__option {
  display: flex;
  flex-direction: column-reverse;
  align-items: center;
  padding: 0 1rem;
}

.radio__container.horizontal .radio__option.highlighting {
  padding-bottom: 3px;
  margin-bottom: -3px;
}

.radio__container.horizontal .radio__option.highlighting.first-radio-option {
  padding-left: 10px;
  margin-left: -10px;
}

.radio__container.horizontal .radio__option.highlighting.last-radio-option {
  padding-right: 10px;
  margin-right: -10px;
}

.radio__container.horizontal .radio__option.highlighting.highlight-primary {
  background-color: PaleTurquoise;
}

.radio__container.horizontal .radio__option.highlighting.highlight-left-neighbour {
  background: linear-gradient(90deg, White, PaleTurquoise);
}

.radio__container.horizontal .radio__option.highlighting.highlight-right-neighbour {
  background: linear-gradient(90deg, PaleTurquoise, White);
}

.radio__container.horizontal .radio__option input {
  margin: 0.5rem 0 0;
  width: 14px;
  height: 14px;
  cursor: pointer;
}

.radio__container.horizontal .radio__option label {
  cursor: pointer;
}

.select .select__option {
  cursor: pointer;
}

input[type="text"].select, input[type="password"].select, input[type="email"].select, input[type="number"].select, textarea.select {
  border-width: 0.2rem;
  border-color: #50c3ca;
}

input[type="text"].primary, input[type="password"].primary, input[type="email"].primary, input[type="number"].primary, textarea.primary {
  border-width: 0.2rem;
  border-color: #50c3ca;
}

input[type="text"].error, input[type="password"].error, input[type="email"].error, input[type="number"].error, textarea.error {
  border-color: red;
}

.form__label.primary {
  font-size: 1.7rem;
  font-weight: 700;
}

.multi-select__container {
  z-index: 1;
}

.multi-select__container .form__label {
  display: block;
}

.multi-select__container .multi-select__option, .multi-select__container .multi-select__pill-close-icon {
  cursor: pointer;
}

.multi-select__container .multi-select__options {
  outline: none;
  z-index: 3;
}

.multi-select__container .multi-select__pills {
  display: flex;
  flex-wrap: wrap;
}

.multi-select__container .multi-select__pill {
  white-space: nowrap;
}

.multi-select__container.primary .multi-select__options {
  box-shadow: rgba(0,0,0,0.1) 0px 0px 10px 3px;
  position: absolute;
  background-color: white;
  padding: 1rem;
  width: 30rem;
}

.multi-select__container.primary .multi-select__options .multi-select__option {
  padding-left: 1rem;
}

.multi-select__container.primary .multi-select__options .multi-select__option--selected {
  background-color: #c5ebee;
}

.multi-select__container.pills-inside-input .multi-select__input-container {
  border: 0.2rem solid #50c3ca;
  display: flex;
  flex-direction: column;
  padding: 0.5rem;
  width: fit-content;
}

.multi-select__container.pills-inside-input .multi-select__input {
  border: none;
  min-width: 29.0rem;
  padding: 0.5rem;
}

.multi-select__container.pills-inside-input .multi-select__pill {
  background-color: #c5ebee;
  padding: 0 0.5rem;
  margin: 0.5rem;
}

.multi-select__container.pills-inside-input .multi-select__pill-close-icon {
  padding: 0 0.5rem;
}

.multi-select__container.open-above .multi-select__option {
  position: relative;
}

.multi-select__container.open-above .multi-select__options {
  bottom: 4.4rem;
}

.multi-select__container.open-below .multi-select__option {
  position: initial;
}

.select .form__label {
  display: block;
}

.select .select__option {
  cursor: pointer;
}

.select .select__options {
  outline: none;
  z-index: 3;
}

.select.primary .select__input {
  width: 30rem;
  padding: 1rem;
}

.select.primary .select__options {
  box-shadow: rgba(0,0,0,0.1) 0px 0px 10px 3px;
  position: absolute;
  background-color: white;
  padding: 1rem;
  width: 30rem;
}

.select.primary .select__options .select__option {
  padding-left: 1rem;
}

.select.primary .select__options .select__option--selected {
  background-color: #c5ebee;
}

.select.narrow .select__input {
  width: 7rem;
  padding: 0.4rem;
}

.select.narrow .select__options {
  box-shadow: rgba(0,0,0,0.1) 0px 0px 10px 3px;
  position: absolute;
  background-color: white;
  padding: 1rem;
  width: 7rem;
}

.select.narrow .select__options .select__option {
  padding-left: 1rem;
}

.select.narrow .select__options .select__option--selected {
  background-color: #c5ebee;
}

.select.text-align-centre .select__input {
  text-align: center;
}

.select.open-above {
  position: relative;
}

.select.open-above .select__options {
  bottom: 7.4rem;
}

.select.open-below {
  position: initial;
}

.slider-group .slider__remaining-points {
  font-weight: bold;
}

.slider-group .slider__remaining-points.valid {
  color: green;
}

.slider-group .slider__text-input {
  width: 4ch;
}

.form__validation-messages.error {
  min-height: 2rem;
}

.form__validation-message small {
  font-size: 80%;
  padding: 0;
}

.form__validation-message.error {
  color: #a94442;
  font-size: 1.2rem;
}

header {
  align-items: center;
  box-shadow: 0 2px 10px 0 hsla(0, 0%, 0%, 0.25);
  color: #ffffff;
  display: flex;
  grid-area: header;
  height: 4rem;
  width: 100%;
}

header.primary {
  background-color: #166d80;
}

header.evaluator {
  background-color: #484273;
}

@media (min-width: 768px) {

  header {
    height: 6rem;
  }

}

header h1, header h2, header h3, header h4, header h5, header h6 {
  padding: 0;
}

header .header-left-container {
  flex: 1 0 0;
  display: flex;
  margin-left: 1rem;
}

header .header-left-container .header-title {
  display: inline;
  fill: white;
  font-size: 0;
  line-height: 0;
  padding: 0;
}

header .header-right-container {
  display: flex;
}

header .header-right-container .header-right-container-inner {
  margin-left: auto;
  margin-right: 1rem;
  display: flex;
}

@media (min-width: 768px) {

  header .header-right-container .header-right-container-inner {
    margin-right: 2rem;
  }

}

header .header-right-container a.login-btn {
  color: white;
  cursor: pointer;
  text-decoration: none;
  display: flex;
}

header .header-right-container a.login-btn .icon-container {
  display: flex;
  margin-right: 1rem;
  align-items: center;
}

@media (min-width: 768px) {

  header .header-right-container a.login-btn .icon-container {
    margin-right: 2rem;
  }

}

header .header-right-container a.login-btn .icon-container span {
  display: none;
  line-height: 19px;
}

@media (min-width: 768px) {

  header .header-right-container a.login-btn .icon-container span {
    display: initial;
  }

}

header .header-right-container a.login-btn .icon-container svg {
  margin-right: 10px;
  fill: #ffffff;
}

header .header-side-nav {
  right: 0;
  top: 4rem;
  transition-duration: 200ms;
  transition-property: transform;
  transform: translate3d(100vw, 0, 0);
  position: fixed;
  transition-timing-function: ease-in-out;
  z-index: 10;
  background-color: #ffffff;
  bottom: 0;
}

@media (min-width: 768px) {

  header .header-side-nav {
    top: 6rem;
  }

}

header .header-side-nav.open {
  transform: translate3d(0vw, 0, 0);
}

.hamburger-menu-icon-container {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}

a.login-btn {
  color: white;
  cursor: pointer;
  text-decoration: none;
  display: flex;
}

a.login-btn .icon-container {
  display: flex;
  margin-right: 1rem;
  align-items: center;
}

@media (min-width: 768px) {

  a.login-btn .icon-container {
    margin-right: 2rem;
  }

}

a.login-btn .icon-container span {
  display: none;
  line-height: 19px;
}

@media (min-width: 768px) {

  a.login-btn .icon-container span {
    display: initial;
  }

}

a.login-btn .icon-container svg {
  margin-right: 10px;
  fill: #ffffff;
}

.hideable-container {
  width: fit-content;
}

.hideable-container.hidden .hideable-container__content {
  opacity: 0;
}

.hideable-container.default.hidden {
  outline-color: #50c3ca;
  outline-width: 0.15em;
  outline-style: dashed;
  outline-offset: 0.1em;
}

.hideable-container.default.hidden:hover {
  outline-color: #30979e;
  cursor: pointer;
}

@keyframes rotate {

  from {
    transform: rotate(0deg);
  }
  
  to {
    transform: rotate(360deg);
  }

}

@-moz-keyframes rotate {

  from {
    transform: rotate(0deg);
  }
  
  to {
    transform: rotate(360deg);
  }

}

@-webkit-keyframes rotate {

  from {
    transform: rotate(0deg);
  }
  
  to {
    transform: rotate(360deg);
  }

}

.icon-animated-spinner {
  animation-name: rotate;
  animation-duration: 750ms;
  animation-iteration-count: infinite;
  animation-timing-function: cubic-bezier(0.25, 0.7, 1, 0);
}

.icon {
  fill: currentColor;
}

.layout {
  display: flex;
}

.layout .layout-item {
  flex-grow: 1;
}

.layout.main {
  padding-bottom: 2rem;
  grid-area: main;
  padding-top: 2rem;
}

.layout.main > .layout-item {
  width: 100%;
}

@media (min-width: 768px) {

  
  
  
  
  .layout.main > .layout-item {
    margin-bottom: ;
  }

}

@supports (position: sticky) {

  
  
  .layout.main > .layout-item {
    margin-bottom: 0;
  }

}

.layout.container {
  width: 100vw;
  height: 100vh;
  grid-template-rows: auto 1fr auto;
  grid-template-areas: "header header header" "left-gutter main right-gutter" "footer footer footer";
  display: grid;
  grid-template-columns:  auto minmax(min-content, 1090px) auto;
}

.layout.container > .layout-item {
  flex-grow: 0;
}

.layout.container > .layout-item {
  margin-bottom: 5.9rem;
}

@media (min-width: 768px) {

  
  
  
  
  .layout.container > .layout-item {
    margin-bottom: 7.4rem;
  }

}

@supports (position: sticky) {

  
  
  .layout.container > .layout-item {
    margin-bottom: 0;
  }

}

.layout.column {
  flex-direction: column;
}

.layout.column > .layout-item {
  flex-grow: 1;
}

@media (min-width: 768px) {

  
  
  
  
  .layout.column > .layout-item {
    margin-bottom: ;
  }

}

@supports (position: sticky) {

  
  
  .layout.column > .layout-item {
    margin-bottom: 0;
  }

}

.layout.centered {
  justify-content: center;
  align-items: center;
}

.layout.centered > .layout-item {
  flex-grow: 1;
}

@media (min-width: 768px) {

  
  
  
  
  .layout.centered > .layout-item {
    margin-bottom: ;
  }

}

@supports (position: sticky) {

  
  
  .layout.centered > .layout-item {
    margin-bottom: 0;
  }

}

.layout.shrink > .layout-item {
  flex-grow: 0;
}

@media (min-width: 768px) {

  
  
  
  
  .layout.shrink > .layout-item {
    margin-bottom: ;
  }

}

@supports (position: sticky) {

  
  
  .layout.shrink > .layout-item {
    margin-bottom: 0;
  }

}

.link.default {
  color: #50c3ca;
  text-decoration: underline;
  cursor: pointer;
}

.link.default:hover {
  color: #30979e;
}

.link.default:visited {
  color: #30979e;
}

.media img {
  max-width: 100%;
  width: auto;
  cursor: pointer;
}

body.modal--open {
  overflow: hidden;
}

.modal, .modal__background {
  width: 100%;
  top: 0;
  height: 100%;
  overflow-y: scroll;
  align-items: center;
  padding: 0 2rem;
  position: fixed;
  z-index: 100;
  align-content: center;
  display: flex;
  left: 0;
}

.modal >:first-child {
  z-index: 101;
  margin: auto;
  margin-top: 10rem;
}

.modal__background {
  background-color: rgba(0, 0, 0, 0.2);;
}

.modal__background.modal__background--dismissable {
  cursor: pointer;
}

nav.horizontal {
  display: flex;
  width: 100%;
}

nav.horizontal ul.nav__items {
  display: flex;
}

nav.vertical {
  display: flex;
  flex-direction: column;
  height: 100%;
  width: 40vw;
}

nav.vertical ul.nav__items {
  display: flex;
  flex-direction: column;
}

.nav__item.horizontal {
  justify-content: center;
  align-items: center;
  padding: 1rem 4rem;
  min-height: 6rem;
  cursor: pointer;
  text-decoration: none;
  background-color: #ffffff;
  display: flex;
  color: #999999;
}

.nav__item.horizontal:hover {
  background-color: #cccccc;
  color: #666666;
}

.nav__item.horizontal.selected {
  cursor: default;
}

.nav__item.horizontal.selected:hover {
  color: #999999;
}

.nav__item.horizontal.disabled {
  color: #b3b3b3;
}

.nav__item.horizontal.disabled:hover {
  background-color: #ffffff;
}

.nav__item.horizontal .icon {
  margin-right: 2rem;
}

.nav__item.vertical {
  border-bottom: 0.1rem solid #e6e6e6;
  justify-content: flex-start;
  align-items: center;
  padding: 1rem 2rem;
  min-height: 6rem;
  cursor: pointer;
  text-decoration: none;
  font-size: 1.8rem;
  background-color: white;
  display: flex;
  color: #333333;
}

.nav__item.vertical:hover {
  background-color: hsla(0, 0%, 90%, 0.65);
  color: #22bc9b;
}

.nav__item.vertical.selected {
  background-color: #e6e6e6;
  cursor: default;
}

.nav__item.vertical.selected:hover {
  color: #333333;
}

.nav__item.vertical.disabled {
  color: #e6e6e6;
}

.nav__item.vertical.disabled:hover {
  background-color: white;
}

.nav__item.vertical .icon {
  margin-right: 2rem;
  color: #22bc9b;
}

.nav__footer.horizontal {
  display: flex;
  flex-direction: column;
  margin-top: auto;
  padding: 0.5rem 0 0.5rem;
}

.nav__footer.horizontal .nav__footer-item {
  line-height: 1rem;
  font-size: 1rem;
  padding: 1rem 2rem;
}

.nav__footer.horizontal .nav__footer-item a {
  text-decoration: none;
}

.nav__footer.vertical {
  border-top: 0.1rem solid #e6e6e6;
  display: flex;
  flex-direction: column;
  margin-top: auto;
  padding: 0.5rem 0 0.5rem;
}

.nav__footer.vertical .nav__footer-item {
  line-height: 1rem;
  font-size: 1rem;
  padding: 1rem 2rem;
}

.nav__footer.vertical .nav__footer-item a {
  font-size: 1rem;
  color: #333333;
  text-decoration: none;
}

.nav__footer.vertical .nav__footer-item a:hover {
  color: #22bc9b;
}

.panel.primary {
  padding: 1rem;
  flex-shrink: 0;
  border-top: 0.3rem solid #646265;
  box-shadow: 0 2px 10px 0 hsla(0, 0%, 0%, 0.1);
  overflow: auto;
  background-color: #ffffff;
}

.panel.simple {
  padding: 1rem;
  flex-shrink: 0;
  overflow: auto;
  background-color: #ffffff;
}

.panel.auto-margin {
  margin: auto;
}

.panel.no-border {
  border-top: none;
}

.panel.no-padding {
  padding: 0;
}

.panel.selectable {
  cursor: pointer;
}

.panel.selectable:hover {
  background-color: #f1f1f3;
}

.panel.text-align-centre {
  text-align: center;
}

.panel.row {
  flex-direction: row;
  display: flex;
}

.panel-modal__panel {
  width: 100%;
}

@media (min-width: 768px) {

  .panel-modal__panel {
    width: 50%;
  }

}

.panel-modal__panel svg {
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
}

.panel-modal__panel-content {
  position: relative;
}

.panel-modal__panel-content h5 {
  padding-right: 2rem;
}

.tabber > .tab {
  display: none;
}

.tabber > .tab.active {
  display: initial;
}

tbody.table__body.primary {
  border: #e6e6e6 solid 1px;
}

th.table__column-name-container.primary {
  padding: 1rem;
}

.table__column-name.primary {
  display: flex;
  font-weight: bold;
}

.table__field-filter {
  display: flex;
  align-items: center;
  position: relative;
}

.table__field-filter .multi-select__container {
  position: absolute;
  background: white;
  left: 2rem;
  text-align: left;
}

.table__field-filter .form__validation-messages {
  display: none;
}

.table__field-filter.primary {
  margin: auto;
}

td.table__field.primary {
  padding: 1rem 1.5rem;
}

tfoot.table__footer .table__pagination-pages, tfoot.table__footer .table__pagination-page {
  display: flex;
}

tfoot.table__footer .table__footer-inner {
  display: flex;
}

tfoot.table__footer.primary {
  border: #e6e6e6 solid 1px;
}

tfoot.table__footer.primary .table__pagination-page-number {
  padding: 0 0.5rem;
}

tfoot.table__footer.primary .table__pagination-total {
  padding-right: 1rem;
  padding-top: 0.4rem;
}

tfoot.table__footer.primary .table__pagination-page {
  padding-right: 1rem;
  padding-top: 0.4rem;
}

tfoot.table__footer.primary .table__pagination-size {
  justify-content: flex-end;
  flex: 1;
  display: flex;
}

tfoot.table__footer.primary .table__pagination-size .pagination-size-label {
  padding-right: 1rem;
  padding-top: 0.4rem;
}

tfoot.table__footer.primary td {
  padding: 1rem;
}

thead.table__header.primary {
  border: #e6e6e6 solid 1px;
  border-bottom: none;
}

tr.table__row.primary:hover {
  background-color: #f7f7f7;
}

tr.table__row.selected {
  outline: #50c3ca solid 3px;
}

.tooltip {
  position: relative;
  display: flex;
  justify-content: center;
}

.tooltip:hover .tooltip__tip {
  visibility: visible;
  opacity: 1;
  transition-delay: 0.75s;
}

.side-tip {
  transform: translate(70%, -50%);
  width: 150%;
}

.top-tip {
  transform: translate(0, -100%);
}

.tooltip__tip {
  visibility: hidden;
  opacity: 0;
  transition: 0.3s opacity;
  position: absolute;
  z-index: 2;
}

.tooltip__tip::after {
  position: absolute;
  content: " ";
  border-style: solid;
}

.tooltip__tip.plain-black {
  background-color: black;
  border-radius: 1rem;
  color: white;
  padding: 1rem;
}

.tooltip__tip.plain-black::after {
  border-top-color: transparent;
  border-right-color: transparent;
  border-bottom-color: transparent;
  border-left-color: transparent;
}

.tooltip__tip.small-grey {
  background-color: grey;
  border-radius: 1rem;
  color: white;
  padding: 0 0.5rem 0 0.5rem;
}

.tooltip__tip.small-grey::after {
  border-top-color: transparent;
  border-right-color: transparent;
  border-bottom-color: transparent;
  border-left-color: transparent;
}

.tooltip__tip.centered-triangle::after {
  border-top-color: black;
  border-width: 5px;
  transform: translate(-50%,0);
  border-right-color: transparent;
  border-bottom-color: transparent;
  border-left-color: transparent;
  bottom: -10px;
  left: 50%;
}

.tooltip__tip.leftward-triangle::after {
  border-top-color: transparent;
  border-width: 5px;
  top: 50%;
  transform: translate(0,50%);
  border-right-color: black;
  border-bottom-color: transparent;
  border-left-color: transparent;
  left: -10px;
}

.tooltip__tip.sw-triangle::after {
  border-top-color: transparent;
  border-width: 5px;
  transform: translate(0,-50%);
  border-right-color: transparent;
  border-bottom-color: black;
  border-left-color: black;
  bottom: -5px;
  left: -5px;
}

/* MANATEE STYLES */

.task-page__panel {
  width: 90%;
  margin: 0 5rem;
}

.task-page__form-layout {
  padding: 2rem 2rem;
  gap: 2rem;
}

.task-page__left-column {
  width: 16rem;
}

.task-page__score-range {
  display: flex;
  gap: 5px;
}

.task-page__score-range .form__input {
  width: 30%;
}

.task-page__score-range .form__input input {
  width: 100%;
}

.task-page__checkbox-spacing {
  margin-bottom: 2rem;
}

.task-page__file-input {
  padding: 2rem 0;
}

.task-page__file-input .upload-label {
  display: block;
}

.task-page__name {
  width: 30rem;
}

.task-page__submit-button {
  margin-right: 2rem;
}

.task-page__user-selector {
  outline: none;
  resize: none;
  cursor: pointer;
  min-width: 30rem;
  border-color: #50c3ca;
  font-size: 1.2rem;
  font-weight: 400;
}

.admin-page__panel {
  max-width: 100%;
}

.admin-page__panel .spacer {
  margin-top: 20px;
}

.admin-page__header {
  padding-bottom: 2rem;
}

.admin-page__forms {
  flex-grow: 1;
}

.admin-page__user-form >:first-child {
  min-height: 10rem;
}

.admin-page__hidden-form {
  display: none;
}

.admin-page__form-layout {
  padding: 2rem 2rem;
}

.admin-page__form-items {
  display: flex;
}

.admin-page__row-layout {
  display: flex;
  padding: 2rem 0;
  column-gap: 2rem;
}

.admin-page__table-layout {
  padding: 2rem 2rem;
}

.admin-page__table-layout .table__row {
  cursor: pointer;
}

.admin-page__text-layout {
  text-align: center;
  padding: 2rem 2rem;
}

.admin-page__submit-button {
  margin-right: 2rem;
}

.admin-page__side-button {
  vertical-align: baseline;
  margin: 0rem;
  align-self: flex-end;
}

.admin-page__input {
  padding: 3rem 0;
}

.admin-page__text-label {
  padding: 3rem 0;
}

.admin-page__queue-form {
  min-width: 50vw;
}

.admin-page__message-field {
  min-width: 50vw;
  max-width: 50vw;
}

.admin-page__queue-user-selector {
  outline: none;
  resize: none;
  cursor: pointer;
  min-width: 30rem;
  border-color: #50c3ca;
  font-size: 1.2rem;
  font-weight: 400;
}

div.button-group {
  display: flex;
  flex-flow: row;
}

.admin-page__confirmation-dialog-content {
  margin: 1rem;
  font-weight: bold;
}

.admin-page__confirmation-dialog-content div.form-row {
  display: flex;
  flex-flow: row;
  justify-content: flex-end;
  margin-top: 2rem;
}

.nav__item.horizontal {
  padding: 1rem 2.47rem;
}

.panel.panel-modal__panel {
  overflow: visible;
}

.modal-form__actions {
  display: flex;
}

.modal-form__actions button:first-child {
  margin-right: 0.5rem;
}

.modal-form__actions button:last-child {
  margin-left: 0.5rem;
}

.notes textarea {
  width: 100%;
}

p.misspelled-words {
  text-decoration: underline;
  text-decoration-color: #b40000;
  text-decoration-style: wavy;
}

p.preformatted-text {
  white-space: pre-wrap;
}

.annotation__view {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-bottom: 80px;
}

.annotation__view .accordion {
  min-height: 25px;
}

.annotation__view p.answer-text {
  white-space: pre-wrap;
}

.annotation__view div.text-annotation-scoring {
  padding-top: 10px;
}

.annotation__view .feedback__reported-comment {
  padding: 1rem 0;
}

.annotation__view .feedback__comment {
  padding: 1rem 0;
}

.annotation__view .feedback__comment.no-report {
  padding-top: 0;
}

.annotation__view .feedback__warning {
  color: orange;
}

.annotation__view .feedback__complete {
  color: green;
}

.annotation__view .annotation__score {
  padding: 2rem 0 0;
}

.annotation__view .annotation__score .radio__container {
  display: flex;
  flex-direction: row-reverse;
  justify-content: flex-end;
  align-items: center;
}

.annotation__view .annotation__score .radio__options-container {
  margin-right: 2rem;
}

.annotation__view .annotation__previous {
  border-bottom: 1px solid black;
  margin-bottom: 1rem;
}

.annotation__view .annotation__status {
  padding-top: 1rem;
  display: flex;
}

.annotation__view .annotation__status p {
  padding: 0 1rem;
  color: orange;
}

.annotation__view .annotation__status p.annotated, .annotation__view .annotation__status p.done {
  color: green;
}

.annotation__view .annotation__status p.rejected {
  color: red;
}

.annotation__view .default-style-in-markdown {
  margin-top: -16px;
  margin-bottom: -6px;
}

.annotation__view .default-style-in-markdown.expandable-text.expanded {
  margin-top: -18px;
  margin-bottom: -8px;
}

.annotation__view .default-style-in-markdown p, .annotation__view .default-style-in-markdown blockquote, .annotation__view .default-style-in-markdown ul, .annotation__view .default-style-in-markdown li, .annotation__view .default-style-in-markdown ol {
  margin: revert;
  padding: revert;
  list-style: revert;
}

.annotation__view .checkbox__ai-hybrid {
  padding-top: 3rem;
  padding-bottom: 1rem;
}

.announcements {
  border: 0.5rem solid grey;
  flex-shrink: 0;
  padding: 1rem;
  max-width: 1100px;
}

.announcement {
  background-color: transparent;
  margin-bottom: 1rem;
}

.audio-wave-player-title.expandable-text.expanded p {
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 2.2rem;
}

.loading__view {
  position: relative;
  top: 50%;
  text-align: center;
}

.answer-item-preview {
  max-height: 20px;
  overflow: hidden;
}

.editor-info-text {
  height: 40px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.editor-info-text p.editor-info-left {
  flex: auto;
  text-align: left;
  margin: 4px;
}

.editor-info-text p.editor-info-right {
  flex: auto;
  text-align: right;
  margin: 4px;
}

.info-dropdown {
  position: relative;
  display: inline-block;
}

.info-dropdown:hover .info-dropdown-content {
  display: block;
}

.info-dropdown-button {
  color: #50c3ca;
}

.info-dropdown-content {
  display: none;
  position: absolute;
  z-index: 1;
  background-color: #f1f1f1;
  min-width: 160px;
}

.info-dropdown-link {
  color: #50c3ca;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.login-page .sign-in-form {
  padding: 3rem 10rem;
}

.login-page .sign-in-form .instructions {
  margin: 1rem 0;
  max-width: 35rem;
}

.login-page .sign-in-form .instructions p {
  line-height: 2rem;
  font-size: 1.6rem;
}

.login-page .sign-in-form h5 {
  font-size: 2.2rem;
  line-height: 2.6rem;
}

.login-page .sign-in-form button.btn-link {
  font-size: inherit;
  padding-bottom: 2rem;
}

.login-page .sign-in-form input {
  min-width: 40rem;
}

.dashboard__view {
  display: flex;
  flex-direction: column;
}

.dashboard__view h4 {
  padding: 3rem 0 3rem;
}

header .header__username {
  font-style: italic;
  color: #50c3ca;
  padding-right: 2rem;
}

header .header__support {
  color: #50c3ca;
  padding-right: 2rem;
}

.qa-report-form__actions {
  display: flex;
}

.qa-report-form__actions button:first-child {
  margin-right: 0.5rem;
}

.qa-report-form__actions button:last-child {
  margin-left: 0.5rem;
}

.qa-feedback-form textarea {
  width: 100%;
  height: 15rem;
}

.qa-feedback-form__actions {
  display: flex;
  margin-top: 0.5rem;
}

.qa-feedback-form__actions button {
  margin: 0.5rem;
}

.qa-feedback-form__actions button:first-child {
  margin-left: 0;
}

.qa-feedback-form__actions button:last-child {
  margin-right: 0;
}

.qa-view-container {
  min-width: 100%;
}

.qa-view-container .part-answers {
  padding-bottom: 1rem;
}

.qa-view-container .action-buttons {
  margin-top: 1rem;
  display: flex;
}

.qa-view-container .action-buttons .rothko-btn {
  margin: 0.5rem;
}

.qa-view-container .qa-view-details .panel {
  flex: 1 1 auto;
  min-width: min-content;
  max-width: 70%;
}

.qa-view-container .feedback__comment {
  padding: 2rem 0;
}

.qa-view-container .feedback__comment.no-report {
  padding: 0 0 1rem 0;
}

.qa-view-container .feedback__warning {
  display: none;
}

.qa-view-container .qa-loading {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 60rem;
}

body .qa-compare-options {
  justify-content: center;
  gap: 2rem;
  padding-top: 0.5rem;
  padding-bottom: 2rem;
}

body table.qa-compare-table {
  min-width: 100%;
}

body .qa-compare-view .answer-panel {
  width: 50%;
}

body .qa-compare-view .panel {
  flex: 1 1 auto;
}

body .qa-compare-view .editor__document {
  max-height: 500px;
}

body .qa-compare-view .button-wrapper {
  float: left;
  margin-right: 10px;
}

body .layout.compare-item-edits-page {
  grid-template-columns: auto 100% auto;
}

body .layout.compare-item-edits-page .panel {
  max-width: inherit;
}

div.panel.allow-overflow {
  overflow: visible;
}

.nav__item.horizontal.selected {
  color: black;
}